{
    "config": {
        "theme": "creative",
        "siteTitle": "Le titre de mon site",
        "siteLang": "fr",
        "siteDescription": "Une description du site",
        "siteAuthor": "my name",
        "passwd": "$2b$11$O5/ZTiiUG45cl7D5hJ9rMuzXmjAX2FeT5jwdBlS8ImOAoP1tpiv5G",
        "lastLogins": {}
    },
    "menu": {
        "A propos": "#bloc1",
        "Galerie": "#bloc3",
        "Sous-menu": {
            "Un lien": "https://dede.Fr",
            "Un autre truc": "https://example.fr"
        },
        "Contact": "#bloc5"
    },
    "blocs": {
        "bloc0": {
            "name": "bloc0",
            "type": "presentation",
            "title": "Mon Petit site pas \u00e0 Moi",
            "text": "Mon petit site \u00e0 moi.\r\nJe suis tr\u00e8s content car \u00e7a marche toujours, et m\u00eame si j'ai mis \u00e0 jour les paquets c'est quand m\u00eame cool.",
            "text_button": "En savoir plus",
            "link": "mon_lien",
            "bg_img": "bg.jpg"
        },
        "bloc1": {
            "name": "bloc1",
            "type": "text",
            "title": "Salut c'est moi et ... voila quoi",
            "text": "Ben je fais de la musique de la pierre s\u00e8che et \u00e7a me plait. Et de temps en temps je code des trucs qui marche :)."
        },
        "bloc2": {
            "name": "bloc2",
            "type": "external_link",
            "title": "Titre de votre lien",
            "text": "Un texte pour d\u00e9crire ce que l'on va trouver dans votre liens",
            "text_button": "Mon lien",
            "link": "http://exemple.com"
        },
        "bloc3": {
            "name": "bloc3",
            "type": "gallery",
            "black.jpg": {
                "title": "Guitare noire",
                "subtitle": "Ma main sur ma gutiare",
                "description": "Un main blanche sur une guitare noire",
                "category": "",
                "file": "black.jpg"
            },
            "tournesol.jpg": {
                "title": "Tounesol",
                "subtitle": "tournesol",
                "description": "Une jolie photo de tournesol",
                "category": "",
                "file": "tournesol.jpg"
            },
            "173326.png": {
                "title": "Flyer logiciel libre",
                "subtitle": "Les LL",
                "description": "explication c'est quoi le logiciel libre",
                "category": "",
                "file": "173326.png"
            },
            "logo_BIM.png": {
                "title": "Le BIM",
                "subtitle": "Le logo du BIM",
                "description": "Le logo du bim : BIM \u00e9crit en orange sur le nuage bleu",
                "file": "logo_BIM.png",
                "category": "logo"
            }
        },
        "bloc56": {
            "name": "bloc56",
            "type": "text",
            "title": "Salut c'est moi et ... voila quoi",
            "text": "Ben je fais de la musique de la pierre s\u00e8che et \u00e7a me plait. Et de temps en temps je code des trucs qui marche pas du tout et \u00e7a ma band\u00e9 ."
        },
        "bloc5": {
            "name": "bloc5",
            "type": "contact",
            "title": " Pour me contacter ",
            "text": "f,ldf,ldsm",
            "schedules": "",
            "email": "example__chez__mondomaine...tld",
            "phone": "04040404040",
            "address": "",
            "postal_code": "34434",
            "city": "34434"
        }
    }
}